Skip to content
Permalink
Browse files

Edge template should use git dependencies

  • Loading branch information...
parndt authored and bricesanchez committed Feb 13, 2019
1 parent 710eaf5 commit f9c0ac7e0ee9157648c39bf154c930d5fbe3e368
Showing with 3 additions and 3 deletions.
  1. +3 −3 templates/refinery/edge.rb
@@ -33,13 +33,13 @@
append_file 'Gemfile' do
"
# Add support for searching inside Refinery's admin interface.
gem 'refinerycms-acts-as-indexed', ['~> 3.0', '>= 3.0.0']
gem 'refinerycms-acts-as-indexed', git: 'https://github.com/refinery/refinerycms-acts-as-indexed', branch: 'master'
# Add support for Refinery's custom fork of the visual editor WYMeditor.
gem 'refinerycms-wymeditor', ['~> 2.0', '>= 2.0.0']
gem 'refinerycms-wymeditor', git: 'https://github.com/parndt/refinerycms-wymeditor', branch: 'master'
# The default authentication adapter
gem 'refinerycms-authentication-devise', '~> 2.0'
gem 'refinerycms-authentication-devise', git: 'https://github.com/refinery/refinerycms-authentication-devise', branch: 'master'
"
end

0 comments on commit f9c0ac7

Please sign in to comment.
You can’t perform that action at this time.
You signed in with another tab or window. Reload to refresh your session. You signed out in another tab or window. Reload to refresh your session.